# Generated by Django 2.1 on 2018-12-12 14:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('siosug', '0004_auto_20181212_1341'),
    ]

    operations = [
        migrations.RenameField(
            model_name='vmdisk',
            old_name='size_gb',
            new_name='size_b',
        ),
    ]
